<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1562 Septiembre, 14 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 2, FF. 36-40.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">63. 1562. Septiembre, 14.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Diego de &Aacute;vila, en nombre de su esposa Esteban&iacute;a de Cervera, sigue pidiendo que Diego Mor&aacute;n le pague.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde ordinario Hernando de Gamboa, Diego de &Aacute;vila segu&iacute;a pidiendo a nombre de su esposa Esteban&iacute;a de Cervera que se mandara a Diego Mor&aacute;n, &quot;me d&eacute; e pague los dichos pesos de oro que ans&iacute; le fueron alcanzados, pues son bienes de menores&quot;.</P>
                  <P ALIGN="JUSTIFY">   Cargos por 1,737 pesos, 5 tomines y 6 granos de oro. Descargos por 1,087 pesos y un tom&iacute;n de oro de minas. </P>
                  <P ALIGN="JUSTIFY">El 23 de septiembre, Diego de &Aacute;vila presentaba nuevos cargos y Mor&aacute;n sus descargos.</P>
                  <P>   Caja A3, exp. 2, ff. 36-40.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/036F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36F'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_036F.jpg'></a> <BR/><font size=-1>36F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/036V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36V'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_036V.jpg'></a> <BR/><font size=-1>36V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/037F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37F'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_037F.jpg'></a> <BR/><font size=-1>37F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/037V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37V'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_037V.jpg'></a> <BR/><font size=-1>37V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/038F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38F'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_038F.jpg'></a> <BR/><font size=-1>38F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/038V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38V'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_038V.jpg'></a> <BR/><font size=-1>38V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/039F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39F'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_039F.jpg'></a> <BR/><font size=-1>39F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/039V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39V'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_039V.jpg'></a> <BR/><font size=-1>39V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/040F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40F'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_040F.jpg'></a> <BR/><font size=-1>40F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/040V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40V'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_040V.jpg'></a> <BR/><font size=-1>40V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>